﻿@model DPUWebPhet10.Models.TB_ROLE_PERMISSION
@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Managementlayout.cshtml";
}
<div class="full_w">
    <div class="h_title">
        Manage pages - Delete Role Permission</div>
    <h3>
        Are you sure you want to delete this?</h3>
    <p style="font-weight:bold">
        @Html.DisplayNameFor(model => model.TB_ROLE.NAME)
    </p>
    <p>
        @Html.DisplayFor(model => model.TB_ROLE.NAME)
    </p>
    <p style="font-weight:bold">
        @Html.DisplayNameFor(model => model.PERMISSION_CODE)
    </p>
    <p>
        @Html.DisplayFor(model => model.PERMISSION_CODE)
    </p>
    @using (Html.BeginForm())
    {
    
        <div class="entry">
            <div class="sep">
            </div>
            <button type="submit" class="cancel">ลบ</button>
            <a class="button" href="/RolePermission/Index">ยกเลิก</a>
        </div>
    }
</div>
